[Settings]

# set to 1 to enable GD multi-threaded code
GDMT =1

# CD/GD image definition examples below.
# Edit one or create your own image entry (without the # od course).
# Do not use quotes on names with spaces, for example:
# image = "C:\My image files\CD.cdi" - BAD
# image = C:\My image files\CD.cdi - GOOD
# In case of GDI images, all files must be kept in the same folder .gdi is in

image = D:\Emuls\Dreamcast\cd\jojo.cdi
#image =D:\Emuls\Dreamcast\bootdisk1.2-discjuggler.cdi

#image = S:\CD\Ikaruga (DC).cdi
